Bug 1651982 - iSCSI Container document needs to be updated for adding initiators.
Summary: iSCSI Container document needs to be updated for adding initiators.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 3.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 3.2
Assignee: Aron Gunn
QA Contact: Ramakrishnan Periyasamy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-21 10:51 UTC by Ramakrishnan Periyasamy
Modified: 2019-08-26 06:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-26 06:55:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ramakrishnan Periyasamy 2018-11-21 10:51:09 UTC
Description of problem:

Container document[1] has section 1.6 for installing iSCSI but adding iscsi initiators part is missing which we have in Block Device Guide[2] section 8.3.

Please add a note in container document to refer the section 8.3 in Block device  guide for adding initiators.

[1] : https://access.qa.redhat.com/documentation/en-us/red_hat_ceph_storage/3/html-single/container_guide/#installing-the-ceph-iscsi-gateway-in-a-container-container

[2] : https://access.qa.redhat.com/documentation/en-us/red_hat_ceph_storage/3/html-single/block_device_guide/#using_an_iscsi_gateway

Comment 5 Ramakrishnan Periyasamy 2018-12-10 06:24:59 UTC
Moving this bug back to assigned state. 
Getting 404 error for iSCSI initiator referral link provided in Container Guide.


Note You need to log in before you can comment on or make changes to this bug.